/*
Theme Name: Portal Institucional - EU
Version: 1.0.0
Description: Tema para los portales institucionales de Fundación Telefónica en Europa
Template: telefonicawi
Author: tsol
Text Domain: portalinstitucional-eu
*/

html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
  font-family: TelefonicaSans, Telefonica, sans-serif;
}
/* CSS HEADER HOME */
::selection {
    background: #14b2de;
}

.noTouchDevice .header .inner .nav-primary .menu > li > a:hover:before,
.noTouchDevice .header .inner .nav-primary .menu > li > a.active:before {
    background: #00FF99;
}

.header .inner .logo {
    padding: 22px 30px;
    background: #003245;
}
.header .inner .logo img {
    max-height: 50px;
    height: auto;
}
.header .inner .nav-primary .menu > li > a:before {
    background: #00FF99;
}
.header .inner .nav-primary .menu > li.has-submenu .submenu {
    background: #00FF99;
}
.nav-second .inner .menu-secondary.menu-secondary_lblue ul li.active a:after,
.nav-second .inner .menu-secondary.menu-secondary_lblue ul li.current-menu-item a:after,
.nav-second .inner .menu-secondary.menu-secondary_lblue ul li.current_page_item a:after {
    background: #00EDFF;
}
@media screen and (max-width: 1279px) {
    .header .inner .logo {
        padding: 18px 20px;
    }
    .header .inner .logo img {
        max-width: 95px;
    }
}


/* CSS HEADER INTERIORES */

.header.header-mini .inner .logo {
    padding: 9px 30px;
}
.header.header-mini .inner .logo img {
    max-width: 180px;
    max-height: 36px;
}
.header.header-mini .inner .nav-primary {
    background: #003245;
}
.header.header-mini .inner .nav-primary .menu > li > a.active {
    color: #00FF99;
}

@media screen and (max-width: 1279px) {
    .header.header-mini {
        background: #003245;
    }
    .header.header-mini .inner .header-nav {
        height: auto;
    }
}

/* CSS FOOTER */
.footer {
    background: #003245;
}
.footer .inner .row .footer-column {
    float: left;
    width: 40%;
}
.footer .inner .row .footer-column img{
    width: auto;
}
.footer .inner .row .footer-column .contenedor-logo {
    max-width: 150px;
}
.footer .inner .row .footer-column .footer-column_box a {
    color: #2593B5;
}
.footer .inner .row .footer-column .footer-column_box p {
    color: #2593B5;
}
.footer .inner .row .footer-column .footer-column_box .form-newsletter .field input[type="email"],
.footer .inner .row .footer-column .footer-column_box .form-newsletter .field input[type="text"] {
    color: #2593B5;
    border-bottom: 2px solid #2593B5;
}
.footer .inner .row .footer-column .footer-column_box .form-newsletter .field .btn-submit .icon-email:before {
    color: #2593B5;
}
.footer .inner .row .footer-column_copy .footer-nav > li:before {
    margin: 0 .5em;
}
.footer .inner .row .footer-column_copy .footer-nav > li a {
    color: #2593B5;
}
@media screen and (max-width: 750px) {
    .footer .inner .row .footer-column {
        float: none;
        width: 100%;
    }
}

/* WIDGET FOOTER */
.wg-ft-logo {
    margin: 3.2em 0;
}
.wg-ft-logo a img {
    width: 50px;
    height: 50px;
}


@font-face {
  font-family: 'TelefonicaSans';
  src: url('css/fonts/telefonica_sans_extralight-webfont.woff2') format('woff2'), url('css/fonts/telefonica_sans_extralight-webfont.woff') format('woff');
  font-weight: 100;
  font-style: normal;
}
@font-face {
  font-family: 'TelefonicaSans';
  src: url('css/fonts/telefonica_sans_light-webfont.woff2') format('woff2'), url('css/fonts/telefonica_sans_light-webfont.woff') format('woff');
  font-weight: 200;
  font-style: normal;
}
@font-face {
  font-family: 'TelefonicaSans';
  src: url('css/fonts/telefonica_sans_regular-webfont.woff2') format('woff2'), url('css/fonts/telefonica_sans_regular-webfont.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'TelefonicaSans';
  src: url('css/fonts/telefonica_sans_bold-webfont.woff2') format('woff2'), url('css/fonts/telefonica_sans_bold-webfont.woff') format('woff');
  font-weight: bold;
  font-style: normal;
}
@font-face {
  font-family: 'playfair_display';
  src: url('css/fonts/playfairdisplay-italic-webfont.woff2') format('woff2'), url('css/fonts/playfairdisplay-italic-webfont.woff') format('woff');
  font-weight: normal;
  font-style: italic;
}
@font-face {
  font-family: "ftelefonica";
  src: url("css/fonts/icons/ftelefonica.eot");
  src: url("css/fonts/icons/ftelefonica.eot?#iefix") format("embedded-opentype"), url("css/fonts/icons/ftelefonica.woff") format("woff"), url("css/fonts/icons/ftelefonica.ttf") format("truetype"), url("css/fonts/icons/ftelefonica.svg#ftelefonica") format("svg");
  font-weight: normal;
  font-style: normal;
}
























